
// 本地联调开关
const localTest = 0;

// 服务器地址
let baseURL = null;

// websocket 服务器地址
let websocketUrl = null;

if (localTest) {
  baseURL = "http://192.168.10.23:8082/" // 联机调试 - 石林
  websocketUrl = (baseURL.replace(/http:\/\//g, "")) + "gyee-websocket";
} else {
  baseURL = "http://10.155.32.4:8082/" // 正式环境
  websocketUrl = (baseURL.replace(/http:\/\//g, "")) + "gyee-websocket";
}

window.__MODE__ = {
  baseURL,
  websocketUrl
};